#
#Tue Aug 09 16:34:47 PDT 2016
default.languagetoolchain.dir=/Applications/Programming/microchip/xc8/v1.37/bin
configurations-xml=04bda01447c6041dc71b3679666d7b76
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f4f319408af34d2528a0ee2df2d21b1a
default.languagetoolchain.version=1.37
host.platform=mac
conf.ids=default
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=e74fb245f49e267d9211c2e0a3ef3961
